/* CSS Document */

table.normal {
	border-top:1px solid #DBDBDB;
	border-left:1px solid #DBDBDB;
}
table.normal th,
table.normal td {
	border-right:1px solid #DBDBDB;
	border-bottom:1px solid #DBDBDB;
}

table.ctTable {
	margin:12px 0 0 0;
	border-collapse:collapse;
	border-top:1px solid #C4C4C4;
	border-left:1px solid #C4C4C4;
}

table.ctTable th, table.ctTable td {
	border-right:1px solid #C4C4C4;
	border-bottom:1px solid #C4C4C4;
}

table.ctTable td.title {
	background:#9CB5CC;
}
table.ctTable td.center{
	text-align:center;
}
table.ctTable td.right{
	text-align:right;
}
table.ctTable th {
	padding:3px 8px 2px 8px;
	background:#E4EBF2;
	vertical-align:top;
}

table.ctTable th.center {
	padding:3px 8px 2px 8px;
	background:#E4EBF2;
	vertical-align:top;
	text-align:center;
}

table.ctTable th.fix {
	width:60px;
}
table.ctTable td {
	padding:3px 8px 2px 8px;
	background:#F4F4F4;
	vertical-align:top;
}
table.ctTable th.middle,
table.ctTable td.middle {
	vertical-align:middle;
}
table.ctTable2 th.middle{
	vertical-align:middle;
}
table.ctTable2 th.center{
	text-align:center;
}
table.ctTable2 {
	border-top:1px solid #D5D5D5;
	border-left:1px solid #D5D5D5;
	border-right:1px solid #D5D5D5;
}
table.ctTable2 th {
	border-bottom:1px solid #D5D5D5;
	padding:4px 5px 4px 5px;
	background:#85A2C0;
	color:#fff;
}
table.ctTable2 th.middle{
	vertical-align:middle;
}
table.ctTable2 td {
	border-bottom:1px solid #D5D5D5;
	padding:4px 5px 4px 5px;
	background:#F4F4F4;
	vertical-align:top;
}


table.ctTable3 {
	border-bottom:1px solid #D5D5D5;
}
table.ctTable3 th,
table.ctTable3 td {
	padding:6px 0 6px 0;
	border-top:1px solid #D5D5D5;
}
table.ctTable3 th {
	vertical-align:top;
	color:#7696C7;
}
table.ctTable3 th p,
table.ctTable3 td p {
	margin:0 6px 0 6px;
}
table.ctTable3 th p {
	font-weight:bold;
}

